Subject: RE: EXT: RE: Need more info for dispute case #06727927 #Ref 20240405003321408 [ ref:!00D610ZKTc.!5008Y02NqEzY:ref ]
From: Walmart Seller Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 5 Apr 2024 23:25:12 +0000 (GMT)

Hello,

My name is Pragya from Walmart Seller Support. I hope you're doing well. I'm happy to assist with resolving this issue.

I understand your concern regarding your Order# 200011645208728. I am sorry for the trouble caused to you.?After verifying the case details  I am glad to inform you that the total amount of $47.15 ?reimbursement has been approved by our end and?I would request you to please allow 1-2 payment cycles for the funds to be returned to you. If there are any issues with the reimbursement then please get back to us and we will assist you further.

I hope you have found this information helpful in resolving your inquiry. If you have additional questions or still experiencing any issues, please feel free to comment on the case, or respond to this email, to keep your case open and I will be happy to help to assist you as needed.

Warm Regards,

Pragya Bharti
Walmart Seller Support
ref:!00D610ZKTc.!5008Y02NqEzY:ref